@echo OFF
echo Stopping old service version...
net stop "SeeYouFood"
echo Uninstalling old service version...
sc delete "SeeYouFood"

echo Installing service...
rem DO NOT remove the space after "binpath="!
sc create "SeeYouFood" binpath= "C:\SeeYouFood\SeeYouFood.exe" start= auto
echo Starting server complete
sc start "SeeYouFood"
pause